﻿body{
	background: #ff7f00;
	font-family: 'Signika', sans-serif;
}


#chat{
	position: fixed;
	top: 400px;
	right: 60px;
	z-index: 10000;
	border: 2px solid #43c22e;
	background: white;
	width: 85px;
	text-align: center;
	padding: 18px 0px 0;

	border-radius: 50%;

	box-shadow: 5px 5px 5px #43c22e;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#chat strong{
	width: 100%;
	float: left;
}

#chat img{
	width: 40px;
}


#wrapP{
	width: 1200px;
	margin: 0 auto;
}

#pagina{
	border: 0px solid red;
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
}

#ladoi{
	border: 0px solid blue;
	width: 16%;
	float: left;
}

#menu{
	width: 100%;
	float: left;
}

#menu ul{
	width: 100%;
	float: left;
}

#menu ul li{
	width: 100%;
	float: left;
}

.menu{
	border-top:4px solid gray;
	border-left:4px solid gray;
	border-right:4px solid #eea55c;
	border-bottom:4px solid #eea55c;
	background: #f7f7f7;
	width: 100%;
	font-size: 23px;
	text-align: center;
	float: left;
	margin: 0 0 15px 0;
	padding: 12px 0;

	box-shadow: 2px 2px 2px gray;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menu:hover{
	border-top:4px solid #eea55c;
	border-left:4px solid #eea55c;
	border-right:4px solid gray;
	border-bottom:4px solid gray;

	box-shadow: 2px 2px 2px black;
}

#datos{
	color: white;
	line-height: 24px;
	font-size: 18px;
	float: left;
	margin: 20px 0 0 0;

	text-shadow: 1px 1px 1px black;
}

#datos b, #datos strong{
	font-size: 22px;
}

#datos a{
	font-size: 14px;
	color: white;
}



#ladod{
	border: 8px solid gray;
	background: white;
	width: 83%;
	float: right;
	padding: 10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#cabecera{
	width: 100%;
	float: left;
}

#logotipo{
	width: 30%;
	float: left;
}

#logotipo img{
	width: 100%;
	float: left;
}

#leyenda{
	background: #f7f7f7;
	width: 68%;
	color: #ff7f00;
	font-size: 40px;
	text-align: center;
	float: right;
	padding: 10px;
	margin: 20px 0 0 0;

	text-shadow: 2px 2px 2px white;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#efecto{
	width: 100%;
	float: left;
}


#contenido{
	width: 100%;
	float: left;
	margin: 25px 0;
}



#productos{
	width: 100%;
	text-align: center;
	float: left;
}

#productos strong{
	width: 100%;
	text-align: center;
	font-size: 20px;
	float: left;
}

#productos strong span{
	color: #ff7f00;
	font-size: 40px;
}



.parte{
	width: 100%;
	float: left;
}

.seccion{
	width: 62%;
	font-size: 18px;
	line-height: 23px;
	float: left;
}

.seccion strong{
	font-size: 22px;
	color: #ff7f00;

	text-shadow: 2px 2px 2px white;
}

.imagen-seccion{
	width: 35%;
	float: left;
}

.imagen-seccion img{
	width: 100%;
}

#banner{
	background: #f7f7f7;
	width: 100%;
	font-size: 21px;
	text-align: center;
	line-height: 26px;
	color: orange;
	float: left;
	padding: 10px;
	margin: 20px 0 0 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#banner b{
	color: gray;
}




#footer{
	background: #0e337c;
	background: gray;
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
}

#footer-conten{
	width: 1150px;
	margin: 0 auto;
}

#footer-conten span{
	font-size: 18px;
	color: white;
	float: left;
	padding: 10px 0;
}

.right{
	float: right !important;
}












